body {background: black; color:white;}
h1{color: white}



.chooseother{
	
	
}
.tickerdiv{
	
	display: inline-block;
	float: right;
}

p.startupbox { 
font-size: 48px;

}
.startupbox {
	
	text-align: center;
	width: 900px;
	position: absolute;
	top:100px;
	left:450;
	margin-left: 450px;
	
}
.tickerbox{
		width: 50px;
		height: 50px;
}
.thumbsbox{
	
	width: 1200px;
	height:200px;
	display: inline-block;
}
.allcontrols{
	position: fixed;
	bottom: 100px;
	width:1600px;
	margin-left: -800px;
	left: 50%;

}
.spacer-div{
	height: 15px;
}
.Lcanvas-div {
	margin: auto;
	height: 150px;
	width: 500px;
	float: left;
	

}
.Rcanvas-div {
	margin: auto;
	height: 150px;
	width: 500px;
	float: Right;

}
.link-div{
	position: fixed;
    bottom: 35px;
	left: 80px;
	width: 200px;
	height:150px;
	
}
.bottom-div{
	position:fixed;
	bottom: 35px;
}
.center-div{
     margin:0 auto;
     width:auto; 
}
.outer-div{
    padding: 2px;
    text-align: center;
	height:  850px;
	width: 1800px;
}
.inner-div{
     display: inline-block;
	margin: auto;
}

.formocontainer{
	
	display:inline-block;
	vertical-align: center;
  	text-align: center;
	align-items: center;
	margin: auto;
}

.viewlabel{height: 30px;margins:auto;}
.left-div{
}

.right-div{
}

.left-div, .right-div{
	display: inline-block;
	
}
.left-text, .right-text{
  font: 14px 'Source Code Pro', monospace;

}


.formo {
	display: inline-block;

}
.playcont{
     text-align: center;
	display: inline-block;
	vertical-align: baseline;
	margin: auto;
	width: 600px;
	height:80px;
}
.maincomp {
	
}
.matchup {
	
}
.maincomp, .matchup{
	position: absolute;
	top: 20px;
	left: 50%;
	width: 1600px;
	height: 720px;
	margin-left: -800px;
}
          
        #sticky { 
            position: sticky; 
            top: 0; 
            background: #008000; 
            color: white; 
            padding: 1px; 
            text-align: center; 
        } 
.scrolly, .mscroll{
	
	scrollbar-color: white #222222;
	width: 90vw;
	max-width: 1200px;
}
.scrolly {
	
	height: 25px;
	overflow:scroll;
	margin: 0 auto;
	overflow-y: hidden;
	

}
.mscroll {
	

	height: 10px;
	overflow:scroll;
	margin: 0 auto;
	overflow-y: hidden;
}

.controls{
margin: auto;
}
.chooseR{
	text-align: right;
	width: 200px;
	float:left;
	
	
}

.chooseL{
	text-align: left;
	float: left;
	width: 200px;
	
}


@font-face {
	font-family: Gunplay;
	
	src:url("fonts/ttf/GUNPLAY.ttf");
	src:
	
	url("fonts/woff/gunplay.woff") format("woff"),
	url("fonts/otf/gunplay.otf") format("opentype"),
	url("fonts/svg/gunplay.svg#gunplay") format("svg");
	 font-weight: normal;
      font-style: normal;
}

@font-face {
	font-family: Army;
	
	src:url("fonts/ttf/vtksarmy.ttf");
	src:
	
	url("fonts/woff/vtksarmy.woff") format("woff"),
	url("fonts/otf/vtksarmy.otf") format("opentype"),
	url("fonts/svg/vtksarmy.svg#vtksarmy") format("svg");
	 font-weight: normal;
      font-style: normal;
	
}

@font-face {
	font-family: VCR;
	
	src:url("fonts/ttf/VCR.ttf");
	src:
	
	url("fonts/woff/VCR.woff") format("woff"),
	url("fonts/otf/VCR.otf") format("opentype"),
	url("fonts/svg/VCR.svg#VCR_OSD_MONO") format("svg");
	 font-weight: normal;
      font-style: normal;
	
}


h1 {
	font-family: Gunplay;
	font-size: 36px;
}
h2{ font-family:Army;
font-size: 24px;
  }

h2,h3{  margin-top: 0.3em;
  margin-bottom: 0.3em;}

p {
	font-family:Gunplay;
}
h3 {
	font-family: Army;
	font-size: 16px;
	letter-spacing: 0.1em;
	
}
h4 {
	font-family: Army;
	font-size: 14px;
	letter-spacing: 0.1em;
}
a {
	text-decoration: none;
}
a:link, a:visited {
	color:white;
}

.togglebutton{
	cursor: pointer;
}

.button {
  
}
.stopbutton{
	background-color: #4E4646;
	box-shadow: 0 12px #232121;
	font-size: 18px;
	height: 40px;
	width: 55px;
}
.gobutton{
	box-shadow: 0 12px #313731;
	background-color: #748274;
	font-size: 18px;
	height: 40px;
	width: 55px;
}
.revbutton, .fwdbutton{
	box-shadow: 0 12px #27262E;
	background-color: #7E7C88;
	font-size: 24px;
	height: 30px;
	width: 30px;
	font-size: 16px;
	color:white;
	

}
.stopbutton, .gobutton, .revbutton, .fwdbutton{
	font-family: Gunplay;
	display: inline-block;
	border-radius: 5px;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	outline: none;
	border: none;
	
}

.stopbutton:hover {background-color: #6B5D5D}
.gobutton:hover{background-color: #96A396}
.fwdbutton:hover,.revbutton:hover{background-color: #585864}
.fwdbutton:active,.revbutton:active{
	 background-color: #3B3A43;
  box-shadow: 0 8px #27262E;
  transform: translateY(4px);
}
.stopbutton:active {
  background-color: #9B8B8B;
  box-shadow: 0 8px #232121;
  transform: translateY(4px);

}
.gobutton:active {
  background-color: #4E574D;
  box-shadow: 0 8px #313731;
  transform: translateY(4px);

}